RUSTSEC-2021-0136

Source
https://github.com/rustsec/advisory-db/blob/osv/crates/RUSTSEC-2021-0136.json
Published
2021-04-07T12:00:00Z
Modified
2022-08-02T18:19:28Z
Details

The sass-rs crate is not maintained anymore as libsass is deprecated. Consider using https://github.com/connorskees/grass or https://github.com/kaj/rsass instead. (Author's recomendation.)

References

Affected packages

crates.io / sass-rs

sass-rs

Affected ranges

Type
SEMVER
Events
Introduced
0.0.0-0

Affected versions

Ecosystem specific

{
    "affects": {
        "functions": [],
        "os": [],
        "arch": []
    }
}

Database specific

{
    "informational": "unmaintained",
    "categories": [],
    "cvss": null
}